/* CSS Document */



html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
}


.claimgross {
    font-family: "DaxWeb W01 Regular", Arial;
    font-size: 36px;
    line-height: 1.2em;
    margin: 0 0 0.25em 0;
    text-align: center;
    font-weight: 300;
    font-style: normal;
    color: #2f53a5;
}

.blau {
    color: #2f53a5;
}

.hellblau {
    color: #008df4;
}

.gruen {
    color: #94c11c;
}

.grau {
    color: #565656;
}

.linieoben {
    display: block;
    border-top: 1px solid #A9B8D9;
    padding-top: 10px;
}

.linieunten {
    display: block;
    border-bottom: 1px solid #A9B8D9;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.trennerunten {
    font-family: "DaxWeb W01 Medi", Arial;
    font-size: 16px;
    display: block;
    margin: 0 0 1em 0;
    padding: 0 0 1em 0;
    text-align: center;

    background-image: url(../Images/trennerunten.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 1px;
}

h2.trennerunten {
    font-family: "DaxWeb W01 Regular",Arial;
    font-size: 22px;
    line-height: 1.2em;
}


.trenneruntenhell{
    background-image: url(../Images/trenneruntenhell.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    padding-bottom: 20px;
}

.img-float-left {
    float: left;
    margin: 0 10px 10px 0 !important;
}

.img-float-right {
    float: right;
    margin: 0 0 10px 10px !important;
}


/*--- gruene Buttons ---------------------------------------------------------------------------- */
.buttongruen, .buttongruen:visited, .buttongruen:link,
.news-single-backlink a, .news-single-backlink a:visited, .news-single-backlink a:link,
.primaryAction, .primaryAction:visited, .primaryAction:link,
.downloadForm, .downloadForm:visited, .downloadForm:link,
#formhandler_contact_form input[type="submit"],
#formhandler_minhaezz input[type="submit"],
fieldset.powermail_fieldset input.powermail_submit,
input.tx-powermail-pi1_confirmation_submit,
input.tx-powermail-pi1_confirmation_back,
input.tx-powermail-pi1_mandatory_submit,
.tx-kesearch-pi1 a.resetButton, .tx-kesearch-pi1 input[type="submit"],
#cookieChoiceDismiss, #cookieChoiceDismiss:visited, #cookieChoiceDismiss:link,
.tx-felogin-pi1 form input[type="submit"]{
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: "DaxWeb W01 Medi", Arial;
    color: #FFFFFF;
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    line-height: normal;
    min-width: 100px;
    padding: 10px 25px;
    margin: 0 0 3px 2px;
    white-space: nowrap;
    border: none !important;
    position: relative;
    display: inline-block;
    max-width: inherit;
    background: #75b101; /* Old browsers */
    background: -moz-linear-gradient(45deg, #75b101 0%, #b5e82e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #75b101 0%,#b5e82e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #75b101 0%,#b5e82e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75b101', endColorstr='#b5e82e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

fieldset.powermail_fieldset input.powermail_submit {
    margin-left: 40%;
}

.buttongruen:focus, .buttongruen:hover, .buttongruen:active,
.news-single-backlink a:hover, .news-single-backlink a:active, .news-single-backlink a:focus,
.primaryAction:focus, .primaryAction:hover, .primaryAction:active,
.downloadForm:focus, .downloadForm:hover, .downloadForm:active,
#formhandler_contact_form input[type="submit"]:hover,
#formhandler_minhaezz input[type="submit"]:hover,
fieldset.powermail_fieldset input.powermail_submit:hover,
input.tx-powermail-pi1_confirmation_submit:hover,
input.tx-powermail-pi1_confirmation_back:hover,
input.tx-powermail-pi1_mandatory_submit:hover,
.tx-kesearch-pi1 a.resetButton:hover, .tx-kesearch-pi1 input[type="submit"]:hover,
#cookieChoiceDismiss:focus, #cookieChoiceDismiss:hover, #cookieChoiceDismiss:active,
.tx-felogin-pi1 form input[type="submit"]:hover
{
    background: #008df4; /* Old browsers */
    background: -moz-linear-gradient(45deg, #008df4 0%, #5cc3fe 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #008df4 0%,#5cc3fe 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #008df4 0%,#5cc3fe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008df4', endColorstr='#5cc3fe',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    position: relative;
    color: #FFFFFF !important;
}

.buttongruen img {
    vertical-align: middle;
}

/* nicht fett */

.nichtfett {
    font-family: "DaxWeb W01 Medi", Arial;
}


/* Listen */

ul.listegruenebullets {
    padding-left: 0;
    list-style: none;
    margin: 0 0 20px 0 !important;
}

ul.listegruenebullets li {
    padding-left: 0.5em;
    color: #565656;
    margin-bottom: 8px;
}

ul.listegruenebullets li:before {
    content: '\25A0';
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -1.5em;
    top: 0;
    color: #94c11c;
    font-size: inherit;
    display: inline-block;
}

ul.listeweissehaken {
    padding-left: 0;
    list-style: none;
    margin: 0 0 20px 0 !important;
}

ul.listeweissehaken li {
    padding-left: 22px;
    color: inherit;
    margin-bottom: 8px;
    color: #fff;
    margin-left: 30px;
}

ul.listeweissehaken li:before {
    font-family: 'swr-icons' !important;
    content: '\e94a';
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -1.5em;
    top: 0;
    color: #fff;
    font-size: 1.5em !important;
    display: inline-block;
}

.mainheaderlargeleft ul.listeweissehaken li, .mainheaderlargeleft ul.listeweissehaken li:before {
    font-size: 22px;
}

@media (max-width: 991px) {
    ul.listeweissehaken {
        padding-left: 0;
        list-style: none;
        margin: 0 0 20px 0 !important;
    }

    ul.listeweissehaken li {
        padding-left: 22px;
        color: inherit;
        margin-bottom: 8px;
        color: #fff;
        margin-left: 30px;
    }

    ul.listeweissehaken li:before {
        font-family: 'swr-icons' !important;
        content: '\e94a';
        display: block;
        position: relative;
        max-width: 0;
        max-height: 0;
        left: -1.5em;
        top: 0;
        color: #fff;
        font-size: 1.5em !important;
        display: inline-block;
    }

    .mainheaderlargeleft ul.listeweissehaken li, .mainheaderlargeleft ul.listeweissehaken li:before {
        font-size: 22px;
    }
}




ul.listegruenehaken {
    padding-left: 0;
    list-style: none;
    margin: 0 0 20px 0 !important;
}

ul.listegruenehaken li {
    padding-left: 1em;
    color: #565656;
    margin-bottom: 8px;
}

ul.listegruenehaken li:before {
    font-family: 'swr-icons' !important;
    content: '\e94a';
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -1.5em;
    top: 0;
    color: #94c11c;
    font-size: 1.5em !important;
    display: inline-block;
}





ol.kreiszahlen {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol.kreiszahlen > li {
    position: relative;
    margin: 0 0 6px 2em;
    padding: 4px 8px 4px 0;
    list-style: none;
}
ol.kreiszahlen > li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 1.5em;
    padding: 4px;
    color: #fff;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 50%;
    height: 1.5em;
    line-height: 22px;
}


.mainheaderlargeleft ol.kreiszahlen li, .mainheaderlargeleft ol.kreiszahlen li:before {
    font-size: 22px;
}



/* Diverse */

p.energietelefon {
    color: #2f53a5;
    margin-bottom: 0;
}

h1.energietelefon {
    color: #2f53a5;
    margin-bottom: 20px;
}

.stoerer {
    position: absolute;
    right: 25px;
    top: -20px;
    z-index: 1;
}

/* Links */

a.gruenerlinkmitpfeilen {
    color: #94c11c;
    font-family: "DaxWeb W01 Medi", Arial;
}

a.gruenerlinkmitpfeilen::before {
    content: "\00BB";
    font-size: 14px;
    display: inline-block;
    margin-right: 4px;
}

a.gruenerlinkmitpfeilen:hover {
    color: #008df4;
    text-decoration: none;
}

a.blauerlinkmitpfeilen {
    color: #008df4;
    font-family: "DaxWeb W01 Medi", Arial;
}

a.blauerlinkmitpfeilen::before {
    content: "\00BB";
    font-size: 14px;
    display: inline-block;
    margin-right: 4px;
}

a.blauerlinkmitpfeilen:hover {
    color: #94c11c;
    text-decoration: none;
}


.rundesbild {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.phone {
    display: block;
    margin-left:50px;
    padding-top: 5px;
    margin-bottom: 1em;
}

.phonenumber {
    font-family: "DaxWeb W01 Medi", Arial;
    font-size: 22px;
    line-height: 1.2em;
    margin: 0 0 5px 0;
    font-weight: 300;
}


.img-responsive {
    max-width: 100%;
    height: auto;
    display: block;
}

/* custom */
.img-responsive-upscale {
    width: 100%;
    height: auto;
    display: block;
}

.cke_editable {
    background-color: #ccc !important;
    font-size: 15px;
}

.cke_editable .align-center, .text-center {
    text-align: center !important;
}

.cke_editable .align-right, .text-right {
    text-align: right !important;
}

.cke_editable .align-justify, .text-justify {
    text-align: justify !important;
}

.cke_editable b, .cke_editable strong {
    font-weight: bold !important;
}

.cke_editable ul.listeweissehaken li, .cke_editable ul.listeweissehaken li:before {
    font-size: 22px;
    color: #000;
    list-style: square;
}
